@charset "UTF-8";
.f-26 {
  font-size: 1.625rem;
}
@media (min-width: 769px) {
  .f-26 {
    font-size: 1.2913333333rem;
  }
}

.kv {
  background-color: #FF2000;
  min-height: 61.375rem;
}
@media (min-width: 769px) {
  .kv {
    min-height: 48.7726666667rem;
  }
}

.intro {
  font-size: 2rem;
  line-height: 3rem;
  font-weight: 600;
  text-align: center;
}
@media (min-width: 769px) {
  .intro {
    font-size: 1.5893333333rem;
    line-height: 2.384rem;
  }
}
.intro__txt1 {
  padding: 3.8125rem 0 0;
}
@media (min-width: 769px) {
  .intro__txt1 {
    padding: 3.0296666667rem 0 0;
  }
}
.intro__txt1 img {
  width: 42.1875rem;
}
@media (min-width: 769px) {
  .intro__txt1 img {
    width: 33.525rem;
  }
}
.intro__txt2 {
  padding-bottom: 3.5rem;
}
@media (min-width: 769px) {
  .intro__txt2 {
    padding-bottom: 2.7813333333rem;
  }
}
.intro__txt2 span {
  font-weight: 700;
  color: #FF2000;
  font-size: 2.5rem;
  line-height: 3.75rem;
}
@media (min-width: 769px) {
  .intro__txt2 span {
    font-size: 1.9866666667rem;
    line-height: 2.98rem;
  }
}
.intro__btn {
  background-color: #3E0910;
  background: linear-gradient(105deg, #3e0910, #66151d 101%);
  padding: 1.375rem 3.625rem 1.125rem;
}
@media (min-width: 769px) {
  .intro__btn {
    padding: 1.0926666667rem 2.8806666667rem 0.894rem;
  }
}

.award .tabs {
  margin: 3.875rem 0 3.125rem;
}
@media (min-width: 769px) {
  .award .tabs {
    margin: 3.0793333333rem 0 2.4833333333rem;
  }
}
.award .tabs__nav {
  margin: 0 0 0 2.375rem;
}
@media (min-width: 769px) {
  .award .tabs__nav {
    margin: 0 0 0 1.8873333333rem;
  }
}
.award .tabs__nav button {
  width: 21rem;
  height: 7.75rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url(../img/home/tab-btn1.png);
}
@media (min-width: 769px) {
  .award .tabs__nav button {
    width: 16.688rem;
    height: 6.1586666667rem;
  }
}
.award .tabs__nav button.active {
  background-image: url(../img/home/tab-btn1-active.png);
}
.award .tabs__nav button + button {
  margin-left: 0.625rem;
  background-image: url(../img/home/tab-btn2.png);
}
@media (min-width: 769px) {
  .award .tabs__nav button + button {
    margin-left: 0.4966666667rem;
  }
}
.award .tabs__nav button + button.active {
  background-image: url(../img/home/tab-btn2-active.png);
}
.award .tabs__main--item {
  border: 1.25rem solid #000;
  margin-top: -0.4375rem;
  position: relative;
  border-top-width: 1.875rem;
  padding: 2.5625rem 2.3125rem 1.25rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item {
    border-width: 0.9933333333rem;
    border-top-width: 1.49rem;
    margin-top: -0.3476666667rem;
    padding: 2.0363333333rem 1.8376666667rem 0.9933333333rem;
  }
}
.award .tabs__main--item .txttop {
  padding: 3.375rem 0 3.5rem;
  text-align: center;
  font-size: 1.75rem;
  line-height: 2.75rem;
  font-weight: 300;
  letter-spacing: -0.0625rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .txttop {
    padding: 2.682rem 0 2.7813333333rem;
    font-size: 1.3906666667rem;
    line-height: 2.1853333333rem;
  }
}
.award .tabs__main--item .accordion {
  margin-bottom: 3.8125rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion {
    margin-bottom: 3.0296666667rem;
  }
}
.award .tabs__main--item .accordion.is-open .accordion__btn::after {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
.award .tabs__main--item .accordion__btn {
  background-color: #000;
  position: relative;
}
.award .tabs__main--item .accordion__btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.5rem;
  -webkit-transform: translateY(-50%) rotate(0deg);
          transform: translateY(-50%) rotate(0deg);
  width: 3.0625rem;
  height: 1.5rem;
  background-image: url(../img/home/accordion-icon.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion__btn::after {
    right: 1.9866666667rem;
    width: 2.4336666667rem;
    height: 1.192rem;
  }
}
.award .tabs__main--item .accordion__main {
  background-color: #F3F3F3;
}
.award .tabs__main--item .accordion.accordion1 .accordion__main ul {
  padding: 2.375rem 2.375rem 2.9375rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion1 .accordion__main ul {
    padding: 1.8873333333rem 1.8873333333rem 2.3343333333rem;
  }
}
.award .tabs__main--item .accordion.accordion1 .accordion__main ul li {
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 300;
  padding-left: 2rem;
  position: relative;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion1 .accordion__main ul li {
    font-size: 1.49rem;
    line-height: 1.788rem;
    padding-left: 1.5893333333rem;
  }
}
.award .tabs__main--item .accordion.accordion1 .accordion__main ul li::after {
  content: "・";
  color: #FF2000;
  position: absolute;
  left: -0.375rem;
  top: -0.0625rem;
  font-size: 3rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion1 .accordion__main ul li::after {
    left: -0.298rem;
    top: -0.0496666667rem;
    font-size: 2.384rem;
  }
}
.award .tabs__main--item .accordion.accordion1 .accordion__main ul li + li {
  margin-top: 0.8125rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion1 .accordion__main ul li + li {
    margin-top: 0.6456666667rem;
  }
}
.award .tabs__main--item .accordion.accordion1 .accordion__main .txttop2 {
  padding: 0 1.25rem 2.5rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion1 .accordion__main .txttop2 {
    padding: 0 0.9933333333rem 1.9866666667rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main img {
  padding: 2.5625rem 0 3.25rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main img {
    padding: 2.0363333333rem 0 2.5826666667rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main ul {
  padding: 0 2.375rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main ul {
    padding: 0 1.8873333333rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main ul .txt-lg {
  display: block;
  margin-bottom: -0.125rem;
  font-size: 1.875rem;
  line-height: 1.2;
  font-weight: 700;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main ul .txt-lg {
    margin-bottom: -0.0993333333rem;
    font-size: 1.49rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main ul li {
  font-size: 1.625rem;
  line-height: 1.3846153846;
  font-weight: 300;
  padding-left: 2rem;
  position: relative;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main ul li {
    font-size: 1.2913333333rem;
    padding-left: 1.5893333333rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main ul li::after {
  content: "・";
  color: #FF2000;
  position: absolute;
  left: -0.375rem;
  top: -0.9375rem;
  font-size: 3rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main ul li::after {
    left: -0.298rem;
    top: -0.745rem;
    font-size: 2.384rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main ul li + li {
  margin-top: 0.6875rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main ul li + li {
    margin-top: 0.5463333333rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .award {
  padding: 2rem 0 2.5625rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main .award {
    padding: 1.5893333333rem 0 2.0363333333rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .award__ttl {
  margin-bottom: 0.625rem;
  padding: 0 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 700;
  font-size: 2rem;
  height: 3.8125rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main .award__ttl {
    margin-bottom: 0.4966666667rem;
    font-size: 1.5893333333rem;
    height: 3.0296666667rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .award__ttl small {
  font-size: 1.75rem;
  margin-left: 0.25rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main .award__ttl small {
    font-size: 1.3906666667rem;
    margin-left: 0.1986666667rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .award__ttl.award-gold {
  margin-bottom: 1.125rem;
  font-size: 2.5rem;
  background: url("../img/home/tab2-gold-bg.png") no-repeat left center/auto 100%;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main .award__ttl.award-gold {
    margin-bottom: 0.894rem;
    font-size: 1.9866666667rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .award__ttl.award-gold small {
  font-size: 2.25rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main .award__ttl.award-gold small {
    font-size: 1.788rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .award__ttl.award-silver {
  margin-top: 2.125rem;
  background: url("../img/home/tab2-silver-bg.png") no-repeat left center/auto 100%;
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .award__ttl.award-bronze {
  margin-top: 0.875rem;
  background: url("../img/home/tab2-bronze-bg.png") no-repeat left center/auto 100%;
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .photo-entry {
  width: 37.25rem;
  margin: 1.5rem auto 0;
  background: #fff;
  padding: 1.3125rem 1.25rem 1.75rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main .photo-entry {
    width: 29.6013333333rem;
    margin: 1.192rem auto 0;
    padding: 1.043rem 0.9933333333rem 1.3906666667rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .photo-entry__ttl {
  margin-bottom: 0.5rem;
  text-align: center;
  font-size: 2.125rem;
  line-height: 1.3529411765;
  font-weight: 700;
  color: #D80E4C;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main .photo-entry__ttl {
    margin-bottom: 0.3973333333rem;
    font-size: 1.6886666667rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .photo-entry__list {
  padding: 0;
  margin: 0;
  font-size: 1.875rem;
  line-height: 1.2;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main .photo-entry__list {
    font-size: 1.49rem;
  }
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .photo-entry__list .txt-red {
  color: #D80E4C;
  font-weight: 700;
}
.award .tabs__main--item .accordion.accordion2 .accordion__main .photo-entry__list li {
  text-indent: -2.375rem;
  padding-left: 2.375rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion2 .accordion__main .photo-entry__list li {
    text-indent: -1.8873333333rem;
    padding-left: 1.8873333333rem;
  }
}
.award .tabs__main--item .accordion.accordion3 .accordion__main {
  padding: 2.3125rem 1.875rem 2.875rem 2.625rem;
  position: relative;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion3 .accordion__main {
    padding: 1.8376666667rem 1.49rem 2.2846666667rem 2.086rem;
  }
}
.award .tabs__main--item .accordion.accordion3 .accordion__main::before {
  content: "";
  position: absolute;
  top: 3.3125rem;
  left: 3.525rem;
  bottom: 2.4375rem;
  width: 0.0625rem;
  max-height: 24.75rem;
  background-color: #000000;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion3 .accordion__main::before {
    top: 2.6323333333rem;
    left: 2.8012rem;
    bottom: 1.937rem;
    max-height: 19.668rem;
  }
}
.award .tabs__main--item .accordion.accordion3 .accordion__main dl {
  padding-bottom: 1.3125rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion3 .accordion__main dl {
    padding-bottom: 1.043rem;
  }
}
.award .tabs__main--item .accordion.accordion3 .accordion__main dl dt {
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 700;
  padding-left: 1.875rem;
  position: relative;
  color: #FF2000;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion3 .accordion__main dl dt {
    font-size: 1.49rem;
    line-height: 1.788rem;
    padding-left: 1.49rem;
  }
}
.award .tabs__main--item .accordion.accordion3 .accordion__main dl dt::after {
  content: "・";
  color: #FF2000;
  position: absolute;
  left: 0;
  top: 0;
}
.award .tabs__main--item .accordion.accordion3 .accordion__main dl dd {
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 300;
  padding-left: 2.4375rem;
  padding-top: 0.875rem;
  position: relative;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion3 .accordion__main dl dd {
    font-size: 1.49rem;
    line-height: 1.788rem;
    padding-left: 1.937rem;
    padding-top: 0.6953333333rem;
  }
}
.award .tabs__main--item .accordion.accordion3 .accordion__main dl dd p + p {
  padding-top: 0.5625rem;
  line-height: 1.875rem;
  padding-left: 1.625rem;
  text-indent: -1.625rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion3 .accordion__main dl dd p + p {
    padding-top: 0.447rem;
    line-height: 1.49rem;
    padding-left: 1.2913333333rem;
    text-indent: -1.2913333333rem;
  }
}
.award .tabs__main--item .accordion.accordion3 .accordion__main dl span {
  font-weight: 700;
}
.award .tabs__main--item .accordion.accordion3 .accordion__main .img01 {
  margin-block: 1.625rem -0.4375rem;
  width: 34.6875rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion3 .accordion__main .img01 {
    margin-block: 1.2913333333rem -0.3476666667rem;
    width: 27.565rem;
  }
}
.award .tabs__main--item .accordion.accordion4 .jury {
  padding: 2.5rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion4 .jury {
    padding: 1.9866666667rem;
  }
}
.award .tabs__main--item .accordion.accordion4 .jury__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  gap: 2.1875rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion4 .jury__list {
    gap: 1.7383333333rem;
  }
}
.award .tabs__main--item .accordion.accordion4 .jury__item {
  position: relative;
  width: 16.25rem;
  text-align: center;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion4 .jury__item {
    width: 12.9133333333rem;
  }
}
.award .tabs__main--item .accordion.accordion4 .jury__name {
  position: absolute;
  top: 16.25rem;
  left: 0;
  width: 100%;
  padding: 1.75rem 0.625rem;
  font-size: 2.25rem;
  font-weight: 700;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion4 .jury__name {
    top: 12.9133333333rem;
    padding: 1.3906666667rem 0.4966666667rem;
    font-size: 1.788rem;
  }
}
.award .tabs__main--item .accordion.accordion4 .jury__note {
  font-size: 1.625rem;
  line-height: 1.1538461538;
  margin-top: 1.375rem;
  text-indent: -1em;
  padding-left: 1em;
}
@media (min-width: 769px) {
  .award .tabs__main--item .accordion.accordion4 .jury__note {
    font-size: 1.2913333333rem;
    margin-top: 1.0926666667rem;
  }
}
.award .tabs__main--item#tab2 {
  border-color: #D80E4C;
}
.award .tabs__main--item#tab2 .accordion__btn {
  background-color: #D80E4C;
}
.award .tabs__main--item#tab2 .accordion.accordion1 .accordion__main ul li::after {
  color: #D80E4C;
}
.award .tabs__main--item#tab2 .accordion.accordion2 .accordion__main img {
  padding: 2rem 0 2.5rem;
}
@media (min-width: 769px) {
  .award .tabs__main--item#tab2 .accordion.accordion2 .accordion__main img {
    padding: 1.5893333333rem 0 1.9866666667rem;
  }
}
.award .tabs__main--item#tab2 .accordion.accordion3 .accordion__main dl dt {
  color: #D80E4C;
}
.award .tabs__main--item#tab2 .accordion.accordion3 .accordion__main dl dt::after {
  color: #D80E4C;
}
.award .tabs .viewmore {
  margin: -0.5rem auto 3.625rem;
  width: 21.8125rem;
  text-align: center;
}
@media (min-width: 769px) {
  .award .tabs .viewmore {
    margin: -0.3973333333rem auto 2.8806666667rem;
    width: 17.3336666667rem;
  }
}
.award .tabs .viewmore__txt {
  display: inline-block;
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 1.0625rem;
  font-weight: bold;
}
@media (min-width: 769px) {
  .award .tabs .viewmore__txt {
    font-size: 1.192rem;
    margin-bottom: 0.8443333333rem;
  }
}
.award .tabs .entry {
  padding-bottom: 2.5rem;
}
@media (min-width: 769px) {
  .award .tabs .entry {
    padding-bottom: 1.9866666667rem;
  }
}
.award .infor-bottom h3 {
  text-align: center;
  font-size: 3.125rem;
  line-height: 4.25rem;
  font-weight: 700;
  margin: 3.8125rem 0 1.875rem;
}
@media (min-width: 769px) {
  .award .infor-bottom h3 {
    font-size: 2.4833333333rem;
    line-height: 3.3773333333rem;
    margin: 3.0296666667rem 0 1.49rem;
  }
}
.award .infor-bottom h3 span {
  color: #FF2000;
}
.award .infor-bottom p {
  font-size: 2rem;
  line-height: 3.375rem;
  padding: 0 2.375rem 2.375rem;
}
@media (min-width: 769px) {
  .award .infor-bottom p {
    font-size: 1.5893333333rem;
    line-height: 2.682rem;
    padding: 0 1.8873333333rem 1.8873333333rem;
  }
}

.flow {
  margin: 0 2.375rem 3.75rem;
  position: relative;
}
@media (min-width: 769px) {
  .flow {
    margin: 0 1.8873333333rem 2.98rem;
  }
}
.flow::before {
  border: 0.625rem solid #FF2000;
  content: "";
  position: absolute;
  top: 9.0625rem;
  left: 0;
  right: 0;
  bottom: 0;
}
@media (min-width: 769px) {
  .flow::before {
    border-width: 0.4966666667rem;
    top: 7.2016666667rem;
  }
}
.flow h2 {
  width: 16.875rem;
  margin: 0 auto 3.6875rem;
  padding: 6.25rem 1.15625rem 0;
  position: relative;
  z-index: 1;
  background: #fff url("../img/home/flow-arrow-icon.png") no-repeat center top/15rem 2.5rem;
}
@media (min-width: 769px) {
  .flow h2 {
    width: 13.41rem;
    margin: 0 auto 2.9303333333rem;
    padding: 4.9666666667rem 0.9188333333rem 0;
    background-size: 11.92rem 1.9866666667rem;
  }
}
.flow__main {
  padding: 0 2.5rem 4.0625rem;
  position: relative;
}
@media (min-width: 769px) {
  .flow__main {
    padding: 0 1.9866666667rem 3.2283333333rem;
  }
}
.flow__main::before {
  content: "";
  position: absolute;
  top: 1.25rem;
  left: 5.75rem;
  width: 0.25rem;
  bottom: 0;
  background-color: #D9D9D9;
}
@media (min-width: 769px) {
  .flow__main::before {
    top: 0.9933333333rem;
    left: 4.5693333333rem;
    width: 0.1986666667rem;
  }
}
.flow__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3rem;
}
@media (min-width: 769px) {
  .flow__item {
    margin-bottom: 2.384rem;
  }
}
.flow__item:last-child {
  margin-bottom: 0;
}
.flow__item .step {
  width: 6.875rem;
  margin-right: 1.25rem;
  position: relative;
  z-index: 1;
}
@media (min-width: 769px) {
  .flow__item .step {
    width: 5.4633333333rem;
    margin-right: 0.9933333333rem;
  }
}
.flow__item dl {
  width: 29.0625rem;
}
@media (min-width: 769px) {
  .flow__item dl {
    width: 23.095rem;
  }
}
.flow__item dl dt {
  font-size: 2.5rem;
  line-height: 4rem;
  color: #FF2000;
  font-weight: 700;
  margin: -0.125rem 0 0.4375rem;
}
@media (min-width: 769px) {
  .flow__item dl dt {
    font-size: 1.9866666667rem;
    line-height: 3.1786666667rem;
    margin: -0.0993333333rem 0 0.3476666667rem;
  }
}
.flow__item dl dd a {
  font-size: 2rem;
  line-height: 3.375rem;
  color: #FF2000;
  pointer-events: none;
}
@media (min-width: 769px) {
  .flow__item dl dd a {
    font-size: 1.5893333333rem;
    line-height: 2.682rem;
  }
}
.flow__list {
  display: inline-block;
  text-indent: -1em;
  padding-left: 1em;
}
.flow__bottom {
  background-color: rgba(255, 32, 0, 0.13);
  padding: 2.4375rem 2.25rem 2.5625rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 769px) {
  .flow__bottom {
    padding: 1.937rem 1.788rem 2.0363333333rem;
  }
}
.flow__bottom::before {
  background: url(../img/home/flow-check-icon.png) no-repeat center center/cover;
  width: 6.25rem;
  height: 6.25rem;
  content: "";
  margin: 0 2.3125rem 0 0.5rem;
}
@media (min-width: 769px) {
  .flow__bottom::before {
    width: 4.9666666667rem;
    height: 4.9666666667rem;
    margin: 0 1.8376666667rem 0 0.3973333333rem;
  }
}
.flow__bottom dl {
  width: 28.4375rem;
}
@media (min-width: 769px) {
  .flow__bottom dl {
    width: 22.5983333333rem;
  }
}
.flow__bottom dl dt {
  margin-top: -0.125rem;
  font-size: 2.5rem;
  line-height: 4rem;
  font-weight: 700;
  color: #FF2000;
}
@media (min-width: 769px) {
  .flow__bottom dl dt {
    margin-top: -0.0993333333rem;
    font-size: 1.9866666667rem;
    line-height: 3.1786666667rem;
  }
}
.flow__bottom dl dd {
  font-size: 1.875rem;
  line-height: 2.5rem;
}
@media (min-width: 769px) {
  .flow__bottom dl dd {
    font-size: 1.49rem;
    line-height: 1.9866666667rem;
  }
}
.flow__bottom dl dd span {
  font-weight: 700;
}

.about {
  padding-bottom: 3.125rem;
}
@media (min-width: 769px) {
  .about {
    padding-bottom: 2.4833333333rem;
  }
}
.about .viewmore {
  margin: 0 auto 3.625rem;
  width: 21.8125rem;
  text-align: center;
}
@media (min-width: 769px) {
  .about .viewmore {
    margin: 0 auto 2.8806666667rem;
    width: 17.3336666667rem;
  }
}
.about .viewmore__txt {
  display: inline-block;
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 1.0625rem;
  font-weight: bold;
}
@media (min-width: 769px) {
  .about .viewmore__txt {
    font-size: 1.192rem;
    margin-bottom: 0.8443333333rem;
  }
}
.about h2 {
  margin: 0 2.375rem;
}
@media (min-width: 769px) {
  .about h2 {
    margin: 0 1.8873333333rem;
  }
}
.about h3 {
  width: 29.375rem;
  margin: 3.8125rem auto 1.8125rem;
}
@media (min-width: 769px) {
  .about h3 {
    width: 23.3433333333rem;
    margin: 3.0296666667rem auto 1.4403333333rem;
  }
}
.about h4 {
  width: 38.125rem;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .about h4 {
    width: 30.2966666667rem;
  }
}
.about .instagram-ico {
  margin: 1.25rem auto 1.875rem;
  width: 7.5rem;
  display: block;
}
@media (min-width: 769px) {
  .about .instagram-ico {
    margin: 0.9933333333rem auto 1.49rem;
    width: 5.96rem;
  }
}